.FirstPageNews
{
    TEXT-ALIGN: center
}
.FirstPageNews H1
{
    FONT-FAMILY: Times New Roman Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 30pt;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.FirstPageNews H2
{
    FONT-FAMILY: Times New Roman Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 20pt;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.FirstPageNews H3
{
    FONT-FAMILY: Times New Roman Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 18pt;
    FONT-WEIGHT: lighter;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.FirstPageNews H4
{
    FONT-FAMILY: Times New Roman Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: lighter;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline
}
.FirstPageNews H5
{
    FONT-FAMILY: Times New Roman Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 14pt;
    TEXT-ALIGN: center
}
.FirstPageNews H6
{
    FONT-SIZE: 12pt;
    TEXT-ALIGN: center
}
#OneLineDateIE
{
    FONT-FAMILY: Arial Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    POSITION: static;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    VISIBILITY: hidden
}
#small
{
    FONT-FAMILY: Arial Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 10pt
}
.maggelies
{
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times
}
.maggelies A:active
{
    COLOR: black;
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times
}
.maggelies A:link
{
    COLOR: blue;
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times
}
.maggelies A:visited
{
    COLOR: maroon;
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times
}
.maggelies P
{
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times;
    MARGIN-LEFT: 14px;
    TEXT-INDENT: -14px
}
.maggelies STRONG
{
    FONT-FAMILY: Times New Roman Greek, GrTimes, Times;
    FONT-SIZE: 12pt
}
.intro
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
.intro H4
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    TEXT-DECORATION: underline
}
.intro U
{
    TEXT-DECORATION: underline
}
.intro P
{
    FONT-SIZE: 10pt
}
.intro A:visited
{
    COLOR: #008080
}
.small
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 7pt
}
.small B
{
    FONT-FAMILY: Arial Greek, GrHelvetica, Helvetica;
    FONT-WEIGHT: bold
}
.colheads
{
}
.colheads B
{
    FONT-FAMILY: Arial Greek, Arial, GrHelvetica, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.small A
{
    COLOR: #606060;
    FONT-WEIGHT: bold
}
.money
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 8pt
}
.weather
{
}
.weather B
{
    COLOR: #800000
}
.small P
{
    FONT-FAMILY: Arial Greek, GrHelvetica, Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 7pt;
    TEXT-INDENT: -7pt
}
.small2
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 7pt
}
.small2 A
{
    FONT-FAMILY: Arial, Helvetica
}
.colheads STRONG
{
    COLOR: blue;
    FONT-FAMILY: Times New Roman Greek, 'Times New Roman';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.small2 P
{
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 5px;
    TEXT-INDENT: 0pt
}
.intro STRONG
{
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bold
}
.article
{
    FONT-FAMILY: Times New Roman Greek;
    FONT-SIZE: 12pt
}
.article A
{
    COLOR: #800000
}
.article A:visited
{
    COLOR: #008080
}
.article P
{
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 5pt;
    TEXT-INDENT: 0pt
}
.article STRONG
{
    FONT-SIZE: large;
    FONT-WEIGHT: bold
}
.article U
{
}
.useful
{
    FONT-FAMILY: Arial Greek, Verdana;
    FONT-SIZE: 9pt
}
.useful A
{
    COLOR: #808080
}
.useful P
{
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 5pt;
    MARGIN-TOP: 0pt;
    TEXT-INDENT: -5pt
}
.whatson
{
    FONT-FAMILY: Arial Greek, Verdana;
    FONT-SIZE: 9pt
}
.whatson TD
{
    FONT-SIZE: 9pt
}
.small TD
{
    FONT-SIZE: 9pt
}
.money TD
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 8pt
}
.money TH
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 8pt
}
.slinks
{
    COLOR: blue;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: underline
}
.slinks TD
{
    COLOR: blue;
    FONT-SIZE: 9pt
}
.results
{
    FONT-FAMILY: Arial Greek;
    FONT-SIZE: 10pt
}
.results A:active
{
    COLOR: #00ffff;
    TEXT-DECORATION: underline
}
.results A:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}
.results A:visited
{
    COLOR: #008080;
    TEXT-DECORATION: underline
}
.results P
{
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 5pt;
    MARGIN-TOP: 5pt;
    TEXT-INDENT: -5pt
}
.intro A:link
{
    COLOR: #800000;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
.today
{
    FONT-FAMILY: Arial Greek;
    FONT-SIZE: 9pt
}
.today P
{
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 0pt;
    TEXT-INDENT: 0pt
}
.headline
{
    FONT-FAMILY: Times New Roman Greek;
    FONT-SIZE: 15pt
}
.headline U
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.lmenu
{
    COLOR: #ffff00;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt
}
.intro UL
{
    LIST-STYLE: square url(images/bullet_red.gif);
    MARGIN-LEFT: 15pt
}
.intro LI
{
    LIST-STYLE: square url(images/bullet_red.gif)
}
.ase
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
.ase TD
{
    FONT-FAMILY: Tahoma
}
.ase TH
{
    FONT-FAMILY: Tahoma
}
.xaa
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
.xaa TD
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
.xaa TH
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 9pt
}
